.my_ajax_add_to_cart_button {
    border: 1px solid #0adcd7;
    background: #0adcd7;
    border-radius: 22px;
    min-width: 100px;
    text-align: center;
    display: inline-block;
}

.my_ajax_add_to_cart_button span{
    text-transform: uppercase;
    font-weight: bold;
    /*line-height: 25px;*/
    color: #000;
}

.productinfo{
    margin: 5px 0;
}

.productinfo.compartir{
    border-radius: 22px;
    min-width: 120px;
    text-align: center;
    display: inline-block;
    border: 1px solid #000;
    color: #000;
    background-color: #fff;
    font-family: 'Europe Underground';
    text-transform: uppercase;
    font-weight: bolder;
    font-size: 1rem;
    cursor: pointer;
}

.productinfo.compartir:hover{
    color: #0ADCD7;
    border-color: #0ADCD7;
}

.productinfo .bloque.redes{
    padding-top: 0;
}

.product.hover{
    width: 100%;
    min-height: 50px;
    position: absolute;
    bottom: 10px;
    left: 0;
}

.product.hover,
.product.hover div,
.product.hover p,
.product.hover span,
.product.hover a{
    color: #fff;
    font-family: 'Europe Underground';
    text-transform: uppercase;
    font-size: 1.3rem;
}

.vista_rapida{
    position: absolute;
    top: 30%;
    left: 0;
    width: 100%;
    text-align: center;
}